<?php
/**
 * Class that operate on table 'rentbill'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2016-08-17 10:06
 */
class RentbillMySqlExtDAO extends RentbillMySqlDAO{

    public function queryBydatetime($startDate,$endDate) {
        $sql = 'SELECT * FROM rentbill WHERE rentbill.createdatetime >= "' . $startDate . '" and  rentbill.createdatetime <= "' . $endDate . '"';
        $sqlQuery = new SqlQuery($sql);
        return $this->getList($sqlQuery);    }
}
?>